<panel title="Match Title Bar">
  <layout class="fit_children_attachment" alignment="vertical" offset="0"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
  <attachment class="get_global_attachment" get_property="dref" set_property="dref"/>
  
  <!-- main container - main colour bar - team name - logos -->
  <container height="115">
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>

    <layout class="stick_to_sides_attachment" alignment="top" inset="0"/>

    <!-- Home team container -->
    <container id="T1cn" height="50">
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

      <container height="50">
        <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 314"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

        <widget class="picture" id="T1bp" auto_size="vertical" file="interface/titlebar/match/home/bar" cached="true" rthr="68"/>
        
        <container/>

      </container>

      <container height="50">
        <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 314"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

        <widget class="picture" id="xxxx" auto_size="vertical" file="interface/titlebar/match/home/overlay/bar" cached="true"/>

        <container/>

      </container>      
      
      <container height="50">
        <widget class="picture" id="hmtF" transparency="1" scale_picture="true" keep_aspect_ratio="true" height="50" width="50" image_alignment="centre">
          <layout class="stick_to_sides_attachment" alignment="left,centre_y" inset="0"/>
          <layout class="centre_in_parent_attachment" alignment="vertical" offset="0"/>
          <attachment class="get_global_attachment" get_property="mnpc" set_property="file" skip_if_null="false"/>
        </widget>
      </container>

      <container>
        <!-- Home team text -->
        <widget class="text_button" id="T1nm" spec="title" size="13"  style="semi_bold" alignment="left,centre_y" click_event="htac" auto_size="horizontal">
          <layout class="stick_to_sides_attachment" alignment="top"  inset="15"/>
          <layout class="stick_to_sides_attachment" alignment="left" inset="65"/>
        </widget>
      </container>

    </container>

    <!-- Away team container -->
    <container id="T2cn" height="65">
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

      <container height="65">
        <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 314"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

        <widget class="picture" id="T2bp" auto_size="vertical" file="interface/titlebar/match/away/bar" cached="true" rthr="68"/>

        <container/>

      </container>

      <container height="65">
        <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout="-1, 314"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
        <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>

        <widget class="picture" id="xxxx" auto_size="vertical" file="interface/titlebar/match/away/overlay/bar" cached="true"/>

        <container/>

      </container>      
   
      <container height="65">
        <widget class="picture" id="awtF" transparency="1" scale_picture="true" keep_aspect_ratio="true" height="50" width="50" image_alignment="centre">
          <layout class="stick_to_sides_attachment" alignment="left,centre_y" inset="0"/>
          <layout class="centre_in_parent_attachment" alignment="vertical" offset="-3"/>
          <attachment class="get_global_attachment" get_property="scpc" set_property="file" skip_if_null="false"/>
        </widget>
      </container>

      <container>
        <!-- Away team text -->
        <widget class="text_button" id="T2nm" spec="title" size="13"  style="semi_bold" alignment="left,centre_y" click_event="atac" auto_size="horizontal">
          <layout class="stick_to_sides_attachment" alignment="top" inset="15"/>
          <layout class="stick_to_sides_attachment" alignment="left" inset="65"/>
        </widget>
      </container>

    </container>

  </container>
  <!-- main container - main colour bar - team name - logos -->


  <!-- scoreboard -->
  <container>
    <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0"/>
    <layout class="arrange_horizontal_attachment" layout="-1,270,350" offset="0" gap="0"/>

    <layout class="stick_to_sides_attachment" alignment="vertical" inset="2"/>

    <!-- dummy container -->
    <container>
    </container>

    <container id="T1cn" height="55">

      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>
      <widget class="picture" id="pict" auto_size="vertical" file="interface/titlebar/match/score/bar" cached="true"/>

      <container>
        <layout class="arrange_horizontal_attachment" layout="5,45,-1,105,-1,45,5" gap="2"/>
        <layout class="centre_in_parent_attachment" layout="vertical" offset="0" layout_children="true"/>

        <container></container>

        <widget class="text" id="T1sc" font="fonts/fm scoreboard" size="20" height="40" alignment="centre" colour="match scoreboard score"/>

        <widget class="text" id="T1as" font="fonts/fm scoreboard" size="7" height="30" alignment="centre" colour="match scoreboard aggregate score"/>

        <container height="55">
          <layout class="arrange_vertical_attachment" alignment="top" gap="2"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

          <widget class="text" id="Mclk" font="fonts/fm scoreboard" size="12" auto_size="vertical" alignment="centre" colour="match scoreboard clock">
            <layout class="stick_to_sides_attachment" alignment="top" inset="9"/>
          </widget>

          <widget class="text" id="Mijt" font="fonts/fm scoreboard" size="10" height="20" alignment="centre" colour="match scoreboard added time">
            <layout class="stick_to_sides_attachment" alignment="bottom" inset="9"/>
          </widget>

        </container>

        <widget class="text" id="T2as" font="fonts/fm scoreboard" size="7" height="30" alignment="centre" colour="match scoreboard aggregate score"/>

        <widget class="text" id="T2sc" font="fonts/fm scoreboard" size="20" height="40" alignment="centre" colour="match scoreboard score"/>

        <container></container>

      </container>
    </container>

    <!-- dummy container -->
    <container>
    </container>

  </container>
  <!-- scoreboard -->

</panel>

